Subject: [Unbearable] HTTPSTB-#23-muti-hop: PR#47: be more explicit about multi-hop binding

From: [email-masked]
Date: Mon, 04 Jul 2016 09:15:35 -0600

Dirk wrote in <https://github.com/TokenBinding/Internet-Drafts/issues/23>
> suggestions what this should look like in the spec? Since we  
> convinced ourselves that a single referred token binding suffices  
> for these scenario, how should this be addressed in the spec?

see: https://github.com/TokenBinding/Internet-Drafts/pull/47

This is a stab at addressing issue #23 "HTTPSTB: be more explicit  
about multi-hop binding (RP->IDP1->IDP2->IDP1->RP)" -- WDYT?

=JeffH